bioconda / packages / bamtools 2.5.2

C++ API & command-line toolkit for working with BAM data

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v2.5.2
  • osx-64  v2.5.2
To install this package with conda run one of the following:
conda install -c bioconda bamtools
conda install -c bioconda/label/broken bamtools
conda install -c bioconda/label/cf201901 bamtools

Description


© 2022 Anaconda, Inc. All Rights Reserved. (v2.36.2 8286a182) Legal | Privacy Policy